<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_setting"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.SettingActivity">
    <RelativeLayout
        android:id="@+id/set_top"
        android:layout_width="match_parent"
        android:padding="24dp"
        android:layout_marginTop="40dp"
        android:layout_height="wrap_content">
        <ImageView
            android:id="@+id/image_back"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:padding="6dp"
            android:background="@drawable/record_back_bg"
            android:src="@drawable/record_back_src"/>
        <TextView
            android:id="@+id/set_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/set_title"
            android:layout_centerVertical="true"
            android:layout_centerHorizontal="true"
            android:textSize="28sp"/>
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/set_privacy"
        android:layout_below="@+id/set_top"
        android:layout_width="match_parent"
        android:paddingRight="24dp"
        android:paddingLeft="24dp"
        android:layout_height="50dp">
        <ImageView
            android:layout_width="20dp"
            android:background="@drawable/set_pravicy_src"
            android:layout_centerVertical="true"
            android:layout_height="20dp"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/set_privacy"
            android:textSize="19sp"
            android:layout_centerVertical="true"
            android:layout_marginStart="50dp"/>
        <ImageView
            android:layout_width="20dp"
            android:background="@drawable/set_go_src"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_height="20dp"/>
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/set_share"
        android:layout_below="@+id/set_privacy"
        android:layout_width="match_parent"
        android:paddingRight="24dp"
        android:paddingLeft="24dp"
        android:layout_marginTop="10dp"
        android:layout_height="50dp">
        <ImageView
            android:layout_width="20dp"
            android:background="@drawable/set_share_src"
            android:layout_centerVertical="true"
            android:layout_height="20dp"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/set_share"
            android:textSize="19sp"
            android:layout_centerVertical="true"
            android:layout_marginStart="50dp"/>
        <ImageView
            android:layout_width="20dp"
            android:background="@drawable/set_go_src"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_height="20dp"/>
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/set_version"
        android:layout_below="@+id/set_share"
        android:layout_width="match_parent"
        android:paddingRight="24dp"
        android:paddingLeft="24dp"
        android:layout_marginTop="10dp"
        android:layout_height="50dp">
        <ImageView
            android:layout_width="20dp"
            android:background="@drawable/set_version_src"
            android:layout_centerVertical="true"
            android:layout_height="20dp"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="@string/set_version"
            android:textSize="19sp"
            android:layout_marginStart="50dp"/>
        <ImageView
            android:layout_width="20dp"
            android:background="@drawable/set_go_src"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_height="20dp"/>
    </RelativeLayout>
    <RelativeLayout
        android:id="@+id/set_grade"
        android:layout_below="@+id/set_version"
        android:layout_width="match_parent"
        android:paddingRight="24dp"
        android:paddingLeft="24dp"
        android:layout_marginTop="10dp"
        android:layout_height="50dp">
        <ImageView
            android:layout_width="20dp"
            android:background="@drawable/set_grade"
            android:layout_centerVertical="true"
            android:layout_height="20dp"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="@string/set_grade"
            android:textSize="19sp"
            android:layout_marginStart="50dp"/>
        <ImageView
            android:layout_width="20dp"
            android:background="@drawable/set_go_src"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_height="20dp"/>
    </RelativeLayout>

</RelativeLayout>